:root {
    --primary-color: #89c24a;
    --primarylight-color: #ffffe6;
    --primarydark-color: #47691e;
    --secondary-color: #437a7c;
    --textprimary-color: #0d1b34;
    --textgrey-color: #575757;
    --bg-white: #ffffff;
    --sidebar-width: 280px;
    --sidebartoggle-width: 80px;
    /* --sidebar-left: -280px; */
    --togglesidebar-width: 0px;
    --togglesidebar-left: -280px;
}

.cstm-sidebar-navs li {
    padding: 0px 16px;
}

.cstm-sidebar-navs li a.nav-link {
    padding: 12px;
    border-radius: 5px;
    position: relative;
}

.cstm-sidebar-navs li a.nav-link:hover::after {
    content: "";
    width: 10px;
    height: 100%;
    position: absolute;
    left: -8%;
    border-radius: 4px;
    background-color: #8ac24b;
}

.cstm-sidebar-navs li a.nav-link::after {
    content: "";
    width: 10px;
    height: 100%;
    position: absolute;
    left: 0%;
    border-radius: 4px;
    background-color: #ffffff;
    transition: 0.3s all;
}

.cstm-sidebar-navs li a.nav-link.active::after {
    content: "";
    width: 10px;
    height: 100%;
    position: absolute;
    left: -8%;
    border-radius: 4px;
    background-color: #8ac24b;
}

.log-out-btn-parent {
    width: 100%;
    padding: 0px 16px;
}

.log-out-btn-parent button {
    background: var(--primarydark-color);
    width: 100%;
    padding: 10px 14px;
    border: none;
    border-radius: 5px;
    color: #fff;
    transition: 0.3s all;
}

.log-out-btn-parent button:hover {
    background: var(--primary-color);
}

.add-btn svg {
    margin-right: 8px;
}

.user-icon {
    border-radius: 5px !important;
    border-color: #c7efaf !important;
    padding: 5px 10px !important;
}

.header h6 {
    color: #404040;
}

.header .small {
    color: #565656;
}

.form-layout h6 {
    padding: 8px 16px;
    background-color: var(--primarylight-color);
    border: 1px solid #ffbe48;
    border-radius: 5px;
}

.form-layout .allRequiredCheckBox {
    padding: 8px 16px;
    background-color: #fff7f8;
    border: 1px solid #ffbfc6;
    border-radius: 5px;
}

input.form-control {
    height: 50px !important;
    color: #707070;
}

.modal select.form-control {
    height: 50px !important;
}

.choices__list--multiple .choices__item {
    display: inline-block;
    vertical-align: middle;
    border-radius: 20px;
    padding: 4px 10px;
    font-size: 14px !important;
    font-weight: 500;
    margin-right: 3.75px;
    margin-bottom: 3.75px;
    background-color: #f4ffed !important;
    border: none;
    color: #8ac24b !important;
    word-break: break-all;
    box-sizing: border-box;
    border: 1px solid #8ac24b !important;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    -webkit-box-shadow:
        0 0 0 30px #fafff8 inset,
        0 0 0 0.25rem rgba(74, 109, 54, 0.014) !important;
}

.dt-container .actionbtn .btn:nth-child(1) {
    border-radius: 4px;
    border: 1px solid #abad00;
    background: #abad0026;
    color: #abad00;
}

.dt-container .actionbtn .btn:nth-child(3) {
    border-radius: 4px;
    border: 1px solid #ff4c4c;
    background: #ffe4e4;
    color: #ff4c4c;
}

.custom-toggle input:checked + .switch {
    background-color: #8cc34c !important;
}

.dt-container table thead tr th {
    height: 46px;
    vertical-align: middle;
    font-size: 18px;
    font-weight: 600;
}

.dt-container table tbody tr td {
    height: 46px;
    vertical-align: middle;
    font-size: 16px;
    /* font-weight: 600; */
    color: #707070;
}

input[type="checkbox"] {
    accent-color: #8ac24b;
}

.form-check-input:checked {
    background-color: #8ac24b;
    border-color: #587b43;
}

.form-check-input:focus {
    box-shadow: 0 0 0 0.25rem rgb(74 109 54 / 25%) !important;
}

.sidebar.close .log-out-btn-parent button {
    background: var(--primarydark-color);
    width: 100%;
    padding: 10px 0px;
    border: none;
    border-radius: 5px;
    color: #fff;
}

.sidebar.close .log-out-btn-parent button svg {
    width: 20px;
    height: 20px;
}

.sidebar.close .log-out-btn-parent button span {
    display: none;
}

.accordion-button:not(.collapsed) {
    background-color: #8ac24b !important;
    color: white;
}

.accordion-button:not(.collapsed):focus {
    box-shadow: 0 0 0 0.25rem rgb(74 109 54 / 25%) !important;
}

.accordion-button:focus {
    box-shadow: 0 0 0 0.25rem rgb(74 109 54 / 25%) !important;
}

.pass-show-hide {
    position: absolute;
    background: transparent;
    border: none;
    padding: 5px;
    top: 17%;
    right: 2%;
    color: #989898;
    transition: 0.3s all;
}

.consent-form-container {
    margin: 0px !important;
    max-width: 100% !important;
}

.tab-content {
    border: none !important;
}

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
    background-color: #8ac24b;
}

.nav-pills .nav-link {
    color: #575757;
}

.customertable-layout .nav-pills {
    /* box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 50px; */
    border-radius: 6px;
    border: 1px solid #8ac24b;
}

.nav-link:focus-visible {
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgb(138 194 75 / 25%);
}
.left-icon i {
    font-size: 34px;
    color: var(--primary-color);
}
.left-icon {
    width: 60px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    background-color: #f8debd;
}

/* .inner-content
    .row:nth-child(1)
    .col-lg-3
    .card
    .card-body
    .card-head
    .left-icon {
    background-color: #f8debd;
}

.inner-content
    .row:nth-child(2)
    .col-lg-3
    .card
    .card-body
    .card-head
    .left-icon {
    background-color: #f58b00;
} */
.inner-content
    .row
    .col-lg-3:nth-child(1)
    .card
    .card-body
    .card-head
    .left-icon {
    background-color: #f4ebdd;
}
.inner-content
    .row
    .col-lg-3:nth-child(2)
    .card
    .card-body
    .card-head
    .left-icon {
    background-color: #f4ebdd;
}
.inner-content
    .row
    .col-lg-3:nth-child(3)
    .card
    .card-body
    .card-head
    .left-icon {
    background-color: #f4ebdd;
}
.inner-content
    .row
    .col-lg-3:nth-child(4)
    .card
    .card-body
    .card-head
    .left-icon {
    background-color: #f4ebdd;
}
.inner-content .row .col-lg-3:nth-child(1) .card .card-body .card-content span {
    background-color: #8ac24b;
}
.inner-content .row .col-lg-3:nth-child(2) .card .card-body .card-content span {
    background-color: #8ac24b;
}
.inner-content .row .col-lg-3:nth-child(3) .card .card-body .card-content span {
    background-color: #8ac24b;
}
.inner-content .row .col-lg-3:nth-child(4) .card .card-body .card-content span {
    background-color: #8ac24b;
}

.left-icon:nth-child(2) {
    background: #fbf0f3;
}

.cstm-card,
.cstm-card h2 {
    color: #252525;
}

.cstm-card {
    border-radius: 5px;
    border: 1px solid #e8e7e7;
    background: #fff;
    box-shadow: 0px 1px 50px 0px rgba(0, 0, 0, 0.08);
}

.cstm-card h2 {
    font-weight: 600;
}

.cstm-card span {
    padding: 5px 10px;
    font-size: 14px;
    border-radius: 5px;
    color: #fff;
}

.btn-filter-table {
    background-color: #8ac24b;
    color: #fff;
    font-weight: 600;
    font-size: 18px;
    width: 186px;
}
.btn-filter-table:hover {
    background-color: #41611d;
    color: #fff;
    font-weight: 600;
    font-size: 18px;
}

.btn-filter-table.btn:first-child:active {
    background-color: #41611d;
    color: #fff;
}

.card-footer-bottom svg {
    transform: scaleX(1.3);
}

.btn-filter-table.btn.show {
    background-color: #41611d;
    color: #fff;
}

.logo a:focus-visible {
    outline: 0;
}

.dt-empty {
    background-color: #fff8f8 !important;
    color: #c40000 !important;
}

/* 15-07-2025 */
.wrap-from-layout {
    padding-bottom: 5px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 2px 0px;
    border-radius: 8px;
}
.form-border-cstm {
    margin-bottom: 10px;
    padding: 12px;
    border: 1px solid #e3e3e3;
    border-radius: 8px 8px 0 0;
    background-color: #c8e1ac;
}
.patient-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.patient-list label:first-child {
    width: 100%;
    margin-bottom: 1rem;
}
.patient-list input[type="checkbox"] {
    width: 15px;
    height: 14;
    margin-right: 15px;
}
.patient-list label {
    font-size: 16px;
    display: flex;
}
.nurse-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.nurse-list label:first-child {
    width: 100%;
    margin-bottom: 1rem;
}
.nurse-list input[type="checkbox"] {
    width: 15px;
    height: 14;
    margin-right: 15px;
}
.nurse-list label {
    font-size: 16px;
    display: flex;
}

.appoint {
    background-color: #8ac24b;
}
